
{% extends 'base.html' %}

{% block css %}
<style>
h3{
    color: rebeccapurple;
}
</style>
{% endblock %}

{% block contenido %}
<h2>Formulario</h2>
{% if messages %}
        <ul class="messages">
            {% for message in messages %}
            <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</li>
            {% endfor %}
        </ul>
        {% endif %}
<form action="{% url 'iniciar_sesion' %}" method="post">
    {% csrf_token %}
    <label for="username">Username</label>
    <input type="text" name="usuario">
    <br>
    <label for="contrenia">Contraseña</label>
    <input type="password" name="contrasenia">
    <br>
    <button type="submit">Iniciar sesión</button>
</form>
{% endblock %}

